@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* ====================================================================== */
/* 独自設定 */
/* ====================================================================== */
body {
  margin: 0;
  padding: 0;
  background-color: #000;
}

.tokusetsu_area {
  padding-right: 20px;
  padding-left: 20px;
}

.tokusetsu_container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*---------------------------
 レイアウト
----------------------------- */
.bsbb {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.alt {
  display: none;
}

.tokusetsu_wrapper {
  background-color: #111;
}
.tokusetsu_wrapper a {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #133eb9;
}
.tokusetsu_wrapper a:visited {
  color: #6f42d6;
}
.tokusetsu_wrapper a:hover, .tokusetsu_wrapper a:focus, .tokusetsu_wrapper a:active {
  color: #e6e032;
}
.tokusetsu_wrapper .tokusetu_bnr:hover, .tokusetsu_wrapper .tokusetu_bnr:active, .tokusetsu_wrapper .tokusetu_bnr:focus {
  color: #FFF;
  filter: brightness(108%);
}
.tokusetsu_wrapper p {
  line-height: 1.6;
}
.tokusetsu_wrapper .btn {
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tokusetsu_wrapper .btn:visited {
  color: #FFF;
}
.tokusetsu_wrapper .btn:hover, .tokusetsu_wrapper .btn:active, .tokusetsu_wrapper .btn:focus {
  color: #FFF;
  filter: brightness(108%);
}
.tokusetsu_wrapper .list-mark1 {
  list-style: none;
}
.tokusetsu_wrapper .list-mark1 li {
  line-height: 1.5;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.tokusetsu_wrapper .list-mark1 li i {
  text-decoration: none;
  display: inline-block;
  font-style: normal;
  text-indent: 0;
  width: 1.2em;
}
.tokusetsu_wrapper .list-mark1 li + li {
  margin-top: 0.5em;
}
.tokusetsu_wrapper .mb1em {
  margin-bottom: 1em;
}
.tokusetsu_wrapper .mb_s {
  margin-bottom: 30px;
}
.tokusetsu_wrapper .text-center {
  text-align: center;
}
.tokusetsu_wrapper .text-right {
  text-align: right;
}
.tokusetsu_wrapper small {
  font-size: 0.85714em;
}

@media screen and (max-width: 639px) {
  .tokusetsu_wrapper {
    font-size: 0.875em;
  }
  .tokusetsu_wrapper .mb_s {
    margin-bottom: 16px;
  }
}
/*---------------------------
ヘッダー&フッター
----------------------------- */
#tokusetsu_header {
  background-color: #F4F4F4;
  height: 56px;
}
#tokusetsu_header .logo {
  display: inline-block;
  width: 134px;
  height: 0;
  padding: 37px 0 0;
  margin-left: 8px;
  margin-top: 12px;
  background: url("../img/logo_retina.png");
  -webkit-background-size: 134px 37px;
  -o-background-size: 134px 37px;
  background-size: 134px 37px;
}

#tokusetsu_footer {
  color: #FFF;
  padding: 30px 16px 16px;
  font-size: 0.875em;
  line-height: 1.3;
  background-color: #2B2B2B;
}
#tokusetsu_footer a {
  color: #FFF;
  text-decoration: none;
}
#tokusetsu_footer a, #tokusetsu_footer a:visited, #tokusetsu_footer a:hover {
  color: #FFF;
}
#tokusetsu_footer a:hover {
  text-decoration: underline;
}
#tokusetsu_footer ul {
  list-style-type: none;
  text-align: center;
}
#tokusetsu_footer ul li {
  display: inline-block;
  margin-right: 1em;
}
#tokusetsu_footer #copyright {
  padding: 24px 0 0;
  text-align: center;
}

@media screen and (max-width: 899px) {
  #tokusetsu_header {
    height: 56px;
  }
  #tokusetsu_header .logo {
    display: inline-block;
    width: 134px;
    height: 0;
    padding: 37px 0 0;
    margin-left: 8px;
    margin-top: 12px;
    background: url("../img/logo_retina.png");
    -webkit-background-size: 134px 37px;
    -o-background-size: 134px 37px;
    background-size: 134px 37px;
  }

  #tokusetsu_footer {
    background-image: -webkit-linear-gradient(top, #2B2B2B 0%, #1B1B1B 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2B2B2B), to(#1B1B1B));
    background-image: -moz-linear-gradient(top, #2B2B2B 0%, #1B1B1B 100%);
    background-image: linear-gradient(to bottom, #2b2b2b 0%, #1b1b1b 100%);
    padding: 16px;
  }
}
.tokusetsu_bodyhead {
  padding-left: 0;
  padding-right: 0;
  position: relative;
  text-align: center;
  background: url("../img/bg_leadboxpat.png") center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tokusetsu_bodyhead .tokusetsu_mainimg {
  position: relative;
}
.tokusetsu_bodyhead .tokusetsu_mainimg img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.tokusetsu_bodyhead .tokusetsu_title img {
  width: 100%;
  max-width: 594px;
  height: auto;
  display: block;
  margin: 0 0 0 auto;
}

.tokusetsu_lead {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #e5e8e3;
  width: 70%;
}
.tokusetsu_lead p {
  padding: 0 8px;
  line-height: 1.6;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  text-shadow: 0 0 3px #38449f;
}

.tokusetsu_lead_body {
  max-width: 594px;
  padding: 40px 10px 10px 60px;
  margin: -40px 0 0 auto;
  background: url("../img/leadbox_bg.png") no-repeat left bottom;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.tokusetsu_2col {
  position: relative;
}

.tokusetsu_side {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.tokusetsu_side .tokusetsu_container {
  position: relative;
}
.tokusetsu_side .tokusetsu_side_block {
  position: absolute;
  right: 0;
  top: 0;
  width: 260px;
  padding-top: 40px;
}
.tokusetsu_side .tokusetsu_side_block > * {
  display: inline-block;
  margin-bottom: 20px;
}

#scrollObj {
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
}

.tokusetu_block {
  max-width: 640px;
}
.tokusetu_block .block-heading {
  display: none;
}
.tokusetu_block .block-body {
  background-repeat: no-repeat;
  background-position: top left;
  padding: 120px 160px 26px 150px;
  text-align: justify;
}

.tokusetsu_entrycard {
  display: table;
  padding: 16px;
  width: 100%;
}
.tokusetsu_entrycard .entrycard_thumb {
  display: table-cell;
  width: 165px;
}
.tokusetsu_entrycard .entrycard_thumb a {
  display: block;
  width: 145px;
  height: 145px;
  position: relative;
  background: url("../img/dummy.jpg") no-repeat center #eee;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tokusetsu_entrycard .entrycard_thumb img {
  display: block;
  max-width: 100%;
  height: auto;
}
.tokusetsu_entrycard .entrycard_detail {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding-bottom: 1.5em;
}
.tokusetsu_entrycard .entrycard_detail p {
  font-size: 0.875em;
}
.tokusetsu_entrycard .entrycard_headline {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
  color: #FFF;
}
.tokusetsu_entrycard time {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-style: solid;
  border-color: #544268;
  border-width: 1px 0;
  padding: 0.1em 0;
  line-height: 1;
  text-align: right;
  font-size: 0.8125em;
  color: #604c78;
  background: url("../img/entry_time_bg.png") no-repeat left center;
}
.tokusetsu_entrycard a {
  text-decoration: none;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.tokusetsu_entrycard a, .tokusetsu_entrycard a:visited, .tokusetsu_entrycard a:hover, .tokusetsu_entrycard a:focus, .tokusetsu_entrycard a:active {
  color: #FFF;
}
.tokusetsu_entrycard a:hover .entrycard_headline, .tokusetsu_entrycard a:hover p, .tokusetsu_entrycard a:focus .entrycard_headline, .tokusetsu_entrycard a:focus p, .tokusetsu_entrycard a:active .entrycard_headline, .tokusetsu_entrycard a:active p {
  text-shadow: 0 0 5px #340e5f;
}
.tokusetsu_entrycard a:hover img, .tokusetsu_entrycard a:focus img, .tokusetsu_entrycard a:active img {
  filter: brightness(110%);
}

.tokusetsu_entry_block {
  border-bottom: 2px solid #473859;
  background: rgba(0, 0, 0, 0.4);
  padding: 0;
  margin-bottom: 0;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
.tokusetsu_entry_block:before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding: 12px 0 0;
  background: url("../img/entry_border.png") no-repeat right top;
}
.tokusetsu_entry_block li {
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tokusetsu_entry_block li + li {
  padding-top: 17px;
  background: url("../img/entry_border_s.png") no-repeat top center;
}

.tokusetsu_sec1 .tokusetu_block .block-body {
  background-image: url("../img/block1_bg.png");
}

.tokusetsu_sec2 .tokusetu_block .block-body {
  background-image: url("../img/block2_bg.png");
}

.tokusetsu_sec3 .tokusetu_block .block-body {
  padding-left: 45px;
  padding-right: 180px;
  background-image: url("../img/block3_bg.png");
}

.tokusetsu_sec4 .tokusetu_block .block-body {
  background-image: url("../img/block4_bg.png");
}

.tokusetsu_sec5 .tokusetu_block .block-body {
  background-image: url("../img/block5_bg.png");
}

.tokusetsu_sec6 .tokusetu_block .block-body {
  background-image: url("../img/block6_bg.png");
}

.tokusetsu_sec7 .tokusetu_block .block-body {
  padding-top: 160px;
  background-image: url("../img/block7_bg.png");
}

.banner_event {
  padding: 0 20px;
  margin-bottom: 20px;
}
.banner_event img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.tokusetsu_main {
  color: #e5e8e3;
}
.tokusetsu_main .tokusetsu_area {
  padding-top: 40px;
  padding-bottom: 70px;
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #000;
  -webkit-background-size: 1366px auto;
  -o-background-size: 1366px auto;
  background-size: 1366px auto;
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec1 {
  background-image: url("../img/sec1_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec2 {
  background-image: url("../img/sec2_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec3 {
  background-image: url("../img/sec3_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec4 {
  background-image: url("../img/sec4_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec5 {
  background-image: url("../img/sec5_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec6 {
  background-image: url("../img/sec6_bg.jpg");
}
.tokusetsu_main .tokusetsu_area.tokusetsu_sec7 {
  background-image: url("../img/sec7_bg.jpg");
}
.tokusetsu_main .tokusetsu_container {
  padding-right: 260px;
}

.tokusetsu_movies_block .tokusetsu_movie {
  text-align: center;
  margin-top: 30px;
}
.tokusetsu_movies_block .tokusetsu_movie iframe {
  max-width: 100%;
}

.game_copyright {
  text-align: center;
  color: #544e5b;
  font-size: 0.75em;
  padding: 1em 0 0.5em;
}

@media screen and (min-width: 1366px) {
  .tokusetsu_main .tokusetsu_area {
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 1365px) {
  .tokusetsu_bodyhead {
    padding: 0;
  }
  .tokusetsu_bodyhead .tokusetsu_mainimg:before {
    position: absolute;
    right: 0;
    bottom: 0;
    content: "";
    width: 80%;
    height: 90%;
    max-width: 594px;
    background: url("../img/sitetitle.png") no-repeat right bottom;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }

  .tokusetsu_lead {
    position: relative;
    padding: 20px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .tokusetsu_lead .tokusetsu_title {
    display: none;
  }
  .tokusetsu_lead p {
    padding: 0;
  }

  .tokusetsu_lead_body {
    max-width: 640px;
    background: none;
    padding: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 999px) {
  .tokusetu_block .block-body {
    min-height: 250px;
    padding: 50px 30px 16px 32%;
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
  }
  .tokusetu_block .block-body:before {
    content: "";
    display: block;
    width: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    height: 0;
    margin: 0 0 30px;
  }

  .tokusetsu_sec1 .tokusetu_block .block-body {
    background-image: url("../img/smp/block1_bg.png");
  }
  .tokusetsu_sec1 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block1_heading.png");
    padding-top: 92px;
    -webkit-background-size: auto 92px;
    -o-background-size: auto 92px;
    background-size: auto 92px;
  }

  .tokusetsu_sec2 .tokusetu_block .block-body {
    background-image: url("../img/smp/block2_bg.png");
  }
  .tokusetsu_sec2 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block2_heading.png");
    padding-top: 94px;
    -webkit-background-size: auto 94px;
    -o-background-size: auto 94px;
    background-size: auto 94px;
  }

  .tokusetsu_sec3 .tokusetu_block .block-body {
    background-image: url("../img/smp/block3_bg.png");
    padding: 50px 30px 16px 32%;
  }
  .tokusetsu_sec3 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block3_heading.png");
    padding-top: 44px;
    -webkit-background-size: auto 44px;
    -o-background-size: auto 44px;
    background-size: auto 44px;
  }

  .tokusetsu_sec4 .tokusetu_block .block-body {
    background-image: url("../img/smp/block4_bg.png");
  }
  .tokusetsu_sec4 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block4_heading.png");
    padding-top: 44px;
    -webkit-background-size: auto 44px;
    -o-background-size: auto 44px;
    background-size: auto 44px;
  }

  .tokusetsu_sec5 .tokusetu_block .block-body {
    background-image: url("../img/smp/block5_bg.png");
  }
  .tokusetsu_sec5 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block5_heading.png");
    padding-top: 44px;
    -webkit-background-size: auto 44px;
    -o-background-size: auto 44px;
    background-size: auto 44px;
  }

  .tokusetsu_sec6 .tokusetu_block .block-body {
    background-image: url("../img/smp/block6_bg.png");
  }
  .tokusetsu_sec6 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block6_heading.png");
    padding-top: 94px;
    -webkit-background-size: auto 94px;
    -o-background-size: auto 94px;
    background-size: auto 94px;
  }

  .tokusetsu_sec7 .tokusetu_block .block-body {
    background-image: url("../img/smp/block7_bg.png");
    padding: 50px 30px 16px 32%;
  }
  .tokusetsu_sec7 .tokusetu_block .block-body:before {
    background-image: url("../img/smp/block7_heading.png");
    padding-top: 133px;
    -webkit-background-size: auto 133px;
    -o-background-size: auto 133px;
    background-size: auto 133px;
  }

  .tokusetsu_main .tokusetsu_area {
    padding-top: 20px;
    padding-right: 40px;
  }

  #scrollObj {
    right: 10px;
  }

  .tokusetsu_side .tokusetsu_side_block {
    padding-top: 20px;
  }
}
@media screen and (max-width: 899px) {
  .tokusetu_block {
    margin: 0 auto;
  }
  .tokusetu_block .block-body:before {
    margin: 0 0 40px;
  }

  #scrollObj {
    right: auto;
    top: auto;
  }

  .tokusetsu_2col {
    display: block;
    padding-right: 0;
  }
  .tokusetsu_2col .tokusetsu_side {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
  }
  .tokusetsu_2col .tokusetsu_side .tokusetsu_side_block {
    position: relative;
    width: 100%;
    text-align: center;
  }
  .tokusetsu_2col .tokusetsu_side .tokusetsu_side_block .tokusetu_bnr {
    margin: 10px;
  }
  .tokusetsu_2col .tokusetsu_side .tokusetsu_side_block .twitter-box {
    margin-top: 30px;
  }
  .tokusetsu_2col .tokusetsu_side .tokusetsu_container {
    max-width: 640px;
  }
  .tokusetsu_2col .tokusetsu_main {
    padding: 0;
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area {
    padding: 20px 0 40px;
    -webkit-background-size: 900px auto;
    -o-background-size: 900px auto;
    background-size: 900px auto;
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec1 {
    background-image: url("../img/smp/sec1_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec2 {
    background-image: url("../img/smp/sec2_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec3 {
    background-image: url("../img/smp/sec3_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec4 {
    background-image: url("../img/smp/sec4_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec5 {
    background-image: url("../img/smp/sec5_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec6 {
    background-image: url("../img/smp/sec6_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_area.tokusetsu_sec7 {
    background-image: url("../img/smp/sec7_bg.jpg");
  }
  .tokusetsu_2col .tokusetsu_main .tokusetsu_container {
    padding-right: 0;
  }
  .tokusetsu_2col .tokusetsu_main .twitter-box {
    display: block;
    margin: 30px auto 0;
    max-width: 560px;
  }
  .tokusetsu_2col .tokusetsu_main .bnr_official {
    display: block;
    margin: 30px auto 0;
    max-width: 560px;
  }
  .tokusetsu_2col .tokusetsu_main .bnr_official img {
    display: block;
    -webkit-box-shadow: 0 1px 5px #000;
    box-shadow: 0 1px 5px #000;
    -webkit-border-radius: 6px;
    border-radius: 6px;
  }

  .tokusetsu_movies_block .tokusetsu_movie {
    text-align: center;
    margin-top: 30px;
  }
  .tokusetsu_movies_block .tokusetsu_movie iframe {
    max-width: 86vw;
    height: 48.375vw;
  }
}
@media screen and (max-width: 639px) {
  .tokusetu_block {
    margin: 0 auto;
  }
  .tokusetu_block .block-body {
    min-height: 46vw;
    padding: 20px 16px 16px 35%;
  }
  .tokusetu_block .block-body:before {
    margin: 0 0 10px;
  }

  .tokusetsu_entrycard .entrycard_thumb {
    width: 26vw;
  }
  .tokusetsu_entrycard .entrycard_thumb a {
    width: 23vw;
    height: 23vw;
  }
  .tokusetsu_entrycard .entrycard_headline {
    font-size: 1em;
  }

  .tokusetsu_sec1 .tokusetu_block .block-body:before {
    padding-top: 46px;
    -webkit-background-size: auto 46px;
    -o-background-size: auto 46px;
    background-size: auto 46px;
  }

  .tokusetsu_sec2 .tokusetu_block .block-body:before {
    padding-top: 47px;
    -webkit-background-size: auto 47px;
    -o-background-size: auto 47px;
    background-size: auto 47px;
  }

  .tokusetsu_sec3 .tokusetu_block .block-body {
    padding: 20px 16px 16px 35%;
  }
  .tokusetsu_sec3 .tokusetu_block .block-body:before {
    padding-top: 22px;
    -webkit-background-size: auto 22px;
    -o-background-size: auto 22px;
    background-size: auto 22px;
  }

  .tokusetsu_sec4 .tokusetu_block .block-body:before {
    padding-top: 22px;
    -webkit-background-size: auto 22px;
    -o-background-size: auto 22px;
    background-size: auto 22px;
  }

  .tokusetsu_sec5 .tokusetu_block .block-body:before {
    padding-top: 22px;
    -webkit-background-size: auto 22px;
    -o-background-size: auto 22px;
    background-size: auto 22px;
  }

  .tokusetsu_sec6 .tokusetu_block .block-body:before {
    padding-top: 47px;
    -webkit-background-size: auto 47px;
    -o-background-size: auto 47px;
    background-size: auto 47px;
  }

  .tokusetsu_sec7 .tokusetu_block .block-body {
    padding: 20px 16px 16px 35%;
  }
  .tokusetsu_sec7 .tokusetu_block .block-body:before {
    padding-top: 66.5px;
    -webkit-background-size: auto 66.5px;
    -o-background-size: auto 66.5px;
    background-size: auto 66.5px;
  }

  .tokusetsu_2col .tokusetsu_main .tokusetsu_area {
    padding-bottom: 0;
  }
}
